body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #fff;
}

table {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #fff;
 text-align: center;
}

h3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 14px;
 font-weight: bold;
}

p {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #fff;
}

a {
 font-family: Arial, Helvetica, sans-serif;
 color: #0ff;
 text-decoration: underline;
 text-align: left;
}

a:hover {
 color: #000;
 text-decoration: underline;
 background-color: #cfc;
}

a:active {
 color: #f00;
 text-decoration: underline;
 background-color: #cfc;
}

a:visited {
 color: #0ff;
 text-decoration: none;
}

.smalltext {
 font-size: 10px;
 font-family: Arial, Helvetica, sans-serif;
}

.bold {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: bold;
 color: #fff;
}
